@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');

:root {
    --white: #FFF;
    --dark-grey: #222222;
    --black: #000;
    --ff: 'Roboto', sans-serif;
    --ffa: 'Anton', sans-serif;
}

html, body {
    height: 100%;
}

body {
    color: var(--white);
    font-family: var(--ff);
    font-size: 62.5%;
    background-color: var(--dark-grey);
}

main {
    display: grid;
    grid-template: "education" "training" "contact" "footer";
    grid-template-rows: repeat(3, 1fr) 80px;
    grid-gap: 6px;
    height: 100%;
}

section {
    position: relative;
}

.education {
    width: 100%;
    grid-area: education;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-image: url(../../../views/layouts/iclimb/education.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.logo {
    margin: 0 30px;
}

.logo img {
    width: 280px;
}

.training {
    width: 100%;
    grid-area: training;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-image: url(../../../views/layouts/iclimb/training.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contact {
    width: 100%;
    grid-area: contact;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background-image: url(../../../views/layouts/iclimb/contact.png);
    background-repeat: no-repeat;
    background-size: cover;
}

section a:not(.logo) {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
    padding: 0 30px;
    color: unset;
    font-family: var(--ffa);
    font-size: 10rem;
    text-transform: uppercase;
    text-decoration: none;
}

section.training a {
    justify-content: flex-start;
}

footer {
    width: 100%;
    grid-area: footer;
    text-align: center;
}

footer p {
    font-size: 1.1rem;
    font-weight: 700;
}

@media screen and (max-width: 991px) {
    section a:not(.logo) {
        font-size: 4rem;
    }
    .logo {
        text-align: center;
    }
    .logo img {
        width: 70%;
    }
    .education {
        align-items: flex-start;
        justify-content: space-evenly;
        flex-direction: column;
    }
    .training, .contact {
        justify-content: center;
    }
}
@media screen and (min-width: 541px) and (max-width: 700px) {
    .logo {
        width: 200px;
    }
}
@media screen and (max-width: 540px) {
    main {
        grid-template-rows: repeat(3, 1fr) 50px;
    }
    section a:not(.logo) {
        font-size: 2rem;
        justify-content: center;
    }
    section.education a:not(.logo){
        align-items: center;
	margin-top: 5rem;
    }
    .logo {
        margin-top: 20px;
        text-align: center;
    }
    .logo img {
        width: 40%;
    }
    .education {
        align-items: center;
        justify-content: flex-start;
        flex-direction: column;
    }
    .training, .contact {
        justify-content: center;
    }
    footer p {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;
        height: 100%;
        font-size: 0.9rem;
        line-height: 1;
    }
}
